/*@media screen and (max-width:1429px){
	.busServNum .tableScroller{width:100%;overflow-x:auto;}
	.busServNum .tableScroller table{width:900px;}
	.clone{display:block;}
}*/
@media screen and (max-width:1329px){
	.transitLink_eGuide .searchFilter .container .textField{width:300px;}
	.transitLink_eGuide .searchFilter .container .selectField{width:225px;}
}
@media screen and (max-width:1249px){
	.transitLink_eGuide .busServDetail .container{max-width:714px;}
	.transitLink_eGuide .busServDetail .container .busFromTo{width:calc(100% - 282px);margin-right:0;}
	.transitLink_eGuide .busServDetail .container .busSchedule{display:block;width:100%;margin-top:20px;}
}
@media screen and (max-width:1229px){
	.transitLink_eGuide .searchFilter .container{max-width:680px;}
	.transitLink_eGuide .searchFilter .container span, .transitLink_eGuide .searchFilter .container p{margin-bottom:15px;}
	.transitLink_eGuide .searchFilter .container p{margin:0 0 15px 0;}
	.transitLink_eGuide .searchFilter .container .textField{width:100%;}
	.transitLink_eGuide .searchFilter .container .selectField{width:100%;}
	.transitLink_eGuide .searchFilter .container .btn{margin-left:0;margin-right:10px;margin-bottom:0;}
	.transitLink_eGuide .searchFilter .container .marginLeft{margin-left:0;}
}
@media screen and (max-width:1199px){
	.servResult .tableView,
	.mrtResult .tableView{width:100%;border:none;border-radius:0;overflow:auto;background:none;}
	.servResult .responsiveTable table thead,
	.mrtResult .responsiveTable table thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
	.servResult .responsiveTable table tr,
	.mrtResult .responsiveTable table tr{display:block;border:1px solid #2539e5;border-radius:10px;margin:0 0 20px 0;overflow:hidden;}
	.servResult .responsiveTable table tr td,
	.mrtResult .responsiveTable table tr td{text-align:left !important;display:table;padding:0 !important;width:100%;}
	.servResult .tableView.responsiveTable table tr td,
	.mrtResult .tableView.responsiveTable table tr td{border:none !important;}
	.servResult .responsiveTable table tbody tr td span,
	.mrtResult .responsiveTable table tbody tr td span{display:table-cell;padding:10px !important;width:calc(100% - 20px);border-bottom:0.5px solid #2539e5 !important;}
	.servResult .responsiveTable table tbody tr td:last-child span,
	.mrtResult .responsiveTable table tbody tr td:last-child span{border-bottom:none !important;}
	.servResult .responsiveTable table td::before,
	.mrtResult .responsiveTable table td::before{content:attr(data-label);display:table-cell;vertical-align:top;text-align:left !important;width:50%;background:#2539e5;font-weight:700;padding:10px !important;border-bottom:0.5px solid #ffffff !important;border-right:0.5px solid #2539e5 !important;color:#ffffff;line-height:18px;}
	.servResult .responsiveTable table tbody tr td:last-child::before,
	.mrtResult .responsiveTable table tbody tr td:last-child::before{border-bottom:none !important;}
	.mainContent .container .busServNum{display:block;width:100%;margin-bottom:30px;}
	.mainContent .container .fareCalculation{/*display:block;*/width:100%;margin-left:0;}
	.busServNum .tableScroller{overflow-x:hidden;}
	.busServNum .tableScroller table{width:100%;}
	.clone{display:none;}
	.mainContent .container .systemMap{width:calc(45% - 15px);margin-right:15px;}
	.mainContent .container .mrtFareCalculation{width:calc(55% - 15px);margin-left:15px;}
}
@media screen and (max-width:1089px){
	.transitLink_eGuide .titleHeader .container .left{width:100%;margin-right:0;margin-bottom:15px;}
	.transitLink_eGuide .titleHeader .container .rgt{width:100%;}
}
@media screen and (max-width:899px){
	.mainContent .container .systemMap{display:block;width:100%;margin-right:0;margin-bottom:30px;}
	.mainContent .container .systemMap .mapImg{width:100%;max-width:480px;margin:25px 0 30px 0;}
	.mainContent .container .mrtFareCalculation{width:100%;margin-left:0;}
}
@media screen and (max-width:849px){
	.busServNum .tableScroller{width:100%;overflow-x:auto;}
	.busServNum .tableScroller table{width:900px;}
	.clone{display:block;}
}
@media screen and (max-width:767px){
	.transitLink_eGuide .mainContent .container .busServLogo ul li img{width:90px;}
}
@media screen and (max-width:699px){
	.transitLink_eGuide .busServDetail .container .busNo{display:block;width:100%;margin-right:0;margin-bottom:20px;}
	.transitLink_eGuide .busServDetail .container .busFromTo{width:100%;}
	.busFromTo .contents .note{bottom:10px;}
	.busSchedule .tableView{width:100%;border:none;border-radius:0;overflow:auto;background:none;}
	.busSchedule .responsiveTable table thead,
	.busSchedule .responsiveTable table .subHeader{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}	
	.busSchedule .responsiveTable table tr{display:block;border:1px solid #2539e5;border-radius:10px;margin:0;overflow:hidden;}
	.busSchedule .responsiveTable table tr td{text-align:center!important;display:table;padding:0 !important;width:100%;border:none !important;}
	.busSchedule .responsiveTable table tbody tr td span{display:table-cell;padding:10px !important;width:calc(100% - 20px);border-bottom:0.5px solid #2539e5 !important;}
	.busSchedule .responsiveTable table tbody tr td:last-child span{border-bottom:none !important;}
	.busSchedule .responsiveTable table td::before{content:attr(data-label);display:table-cell;vertical-align:middle;text-align:center!important;width:50%;background:#ffffff;font-weight:700;padding:10px !important;border-bottom:0.5px solid #2539e5 !important;border-right:0.5px solid #2539e5 !important;color:#444444;line-height:18px;}
	.busSchedule .responsiveTable table tbody tr td:last-child::before{border-bottom:none !important;}
	.busSchedule .tableView table tr .tableHeader{display:block;background:#2539e5;color:#ffffff;font-weight:700;padding:10px !important;}
	.busSchedule .tableView table tr .tableHeader::before{content:'';display:none;}
	.fareCalculation .responsiveTable table thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
	.fareCalculation .responsiveTable table tr{display:block;}
	.fareCalculation .responsiveTable table tr td{text-align:center!important;display:table;padding:0 !important;width:100%;border:none !important;}
	.fareCalculation .responsiveTable table tbody tr td span{display:block;padding:10px !important;width:calc(100% - 20px);border-bottom:none !important;}
	.fareCalculation .responsiveTable table td::before{content:attr(data-label);display:block;vertical-align:middle;text-align:center!important;width:100%;background:#2539e5;font-weight:700;padding:10px !important;border-bottom:none !important;border-right:none !important;color:#ffffff;line-height:18px;}
}
@media screen and (max-width:599px){
	.mrtFareCalculation .tableView table tr .hideMobile{display:none !important;}
	.mrtFareCalculation .responsiveTable{display:block;}
	.mrtFareCalculation .tableView table tr th:nth-child(2){border-right:none !important;}
	.mrtFareCalculation .tableView table tr td:nth-child(2){border-right:none !important;}
	.mrtFareCalculation .responsiveTable table tr{display:block;}
	.mrtFareCalculation .responsiveTable table tr td{text-align:center!important;display:table;padding:0 !important;width:100%;border:none !important;}
	.mrtFareCalculation .responsiveTable table tbody tr td span{display:block;padding:10px !important;width:calc(100% - 20px);border-bottom:none !important;}
	.mrtFareCalculation .responsiveTable table td::before{content:attr(data-label);display:block;vertical-align:middle;text-align:center!important;width:100%;background:#2539e5;font-weight:700;padding:10px !important;border-bottom:none !important;border-right:none !important;color:#ffffff;line-height:18px;}
}
@media screen and (max-width:1029px){
	/*.freezeTable{background:#2539e5;}*/
	.transitLink_eGuide .busServDetail .container .busFromTo .contents .changeBtn{border-bottom:1px solid #444444 !important;}
	.tableView table tr th{border:1px solid #ffffff !important;}
	.tableView table tr td{border:1px solid #2539e5 !important;}
	.busServNum .tableView table tbody tr th{border:1px solid #2539e5 !important;}
	.busServNum .tableView table tbody tr th:last-child{border-right:1px solid #2539e5 !important;}
	.servResult .responsiveTable table tbody tr td span,
	.mrtResult .responsiveTable table tbody tr td span{border-bottom:1px solid #2539e5 !important;}
	.servResult .responsiveTable table td::before,
	.mrtResult .responsiveTable table td::before{border-bottom:1px solid #ffffff !important;}
	.busSchedule .responsiveTable table tbody tr td span{border-bottom:1px solid #2539e5 !important;}
	.busSchedule .responsiveTable table td::before{border-bottom:1px solid #2539e5 !important;border-right:1px solid #2539e5 !important;}
}
/*FOR PRINT ONLY*/
@media print {
	*{ color-adjust: exact; -webkit-print-color-adjust: exact; print-color-adjust: exact; margin:0; padding:0; }
}